Bug 1127569 - Review Request: libstrophe - A simple, lightweight C library for writing XMPP clients
Summary: Review Request: libstrophe - A simple, lightweight C library for writing XMPP...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
Rex Dieter
URL:
Whiteboard: Ready
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 07:28 UTC by Christopher Meng
Modified: 2015-05-08 18:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-08 18:42:17 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-07 07:28:40 UTC
Spec URL: http://sg.cicku.me/libstrophe.spec
SRPM URL: http://sg.cicku.me/libstrophe-0.8.5-1.fc22.src.rpm
Description: libstrophe is a minimal XMPP library written in C. It has almost no external dependencies, only an XML parsing library (expat/libxml are both supported).
Fedora Account System Username: cicku

Comment 1 Rex Dieter 2015-01-20 17:03:52 UTC
Site hosting .spec/src.rpm seems to be down. :(

Comment 2 Christopher Meng 2015-02-05 11:13:03 UTC
Will upload new soon.

Comment 3 Raphael Groner 2015-04-05 15:01:20 UTC
Is there still any interest here?

Comment 4 Rex Dieter 2015-04-05 17:49:28 UTC
It's been a couple of months already, marking as stalled review per:
https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding

Feel free to re-open when/if you have anything new to add.

Comment 5 Christopher Meng 2015-04-06 00:16:19 UTC
Current version is not stable.

I intend to keep it open.

Comment 6 Rex Dieter 2015-05-08 18:42:17 UTC
so will you have updated/current links to add?  

If so, re-open when you do (but not before, there's little point keeping the review open for something that's not reviewable)


Note You need to log in before you can comment on or make changes to this bug.